## pyinotify 0.5.2

=== Makefile ===
PYTHON = python
EPYDOC = epydoc2.4

all:
	$(PYTHON) setup.py build

doc: all
	rm -f src/pyinotify/__init__.py
	rm -rf doc
	$(EPYDOC) -o doc -c white --name pyinotify src/pyinotify/pyinotify.py src/pyinotify/inotify.py
	touch src/pyinotify/__init__.py

clean:
	$(PYTHON) setup.py clean
	find . \( -name '*~' -or \
		-name '*.pyc' -or \
		-name '*.pyo' -or \
		-name '*.so' -or \
		-name '.~*' -or \
		-name 'core' \) \
		-exec rm -f {} \;
	rm -rf build tmp dist

dist: doc clean
	$(PYTHON) setup.py sdist
