## pyinotify 0.7.0

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,9 @@
 		-name '*.pyo' -or \
 		-name '*.so' -or \
 		-name '.~*' -or \
-		-name 'core' \) \
+		-name 'core' -or \
+		-name '.coverage' -or \
+		-name '*.py.html' \) \
 		-exec rm -f {} \;
 	rm -rf build tmp dist
