## pyinotify 0.7.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PYTHON = python
-EPYDOC = epydoc2.4
+EPYDOC = epydoc
 
 all:
 	$(PYTHON) setup.py build
