## pyinotify 0.9.1

=== debian/changelog ===
pyinotify (0.9.1-1ubuntu1) oneiric; urgency=low

  * Switch to dh_python2. (LP: 788514)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 08 Aug 2011 16:05:01 -0400

pyinotify (0.9.1-1) unstable; urgency=low

  * New upstream release.
    - debian/control: Update list of documentation installed.
  * debian/control: Update my e-mail address.
  * Upstream moved to another site:
    - debian/control: Update homepage.
    - debian/watch: Update download location.
  * debian/source/format: Update source format to 3.0 (quilt).
  * debian/control, debian/rules: Use dh(1).
  * debian/control: Update Standards-Version to 3.9.1, no changes required.
  * debian/control: Drop conflict with python2.[34]-pyinotify which are no
    longer in oldstable.

 -- Mikhail Gusarov <dottedmag@debian.org>  Tue, 29 Mar 2011 08:57:40 +0200

pyinotify (0.8.9-1) unstable; urgency=low

  * New upstream release
    - License changed from GPLv2+ to MIT
  * Adjust documentation generation and installation due to changed
    tarball layout

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Mon, 11 Jan 2010 02:28:44 +0600

pyinotify (0.8.8-1) unstable; urgency=low

  * New upstream release.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Wed, 11 Nov 2009 19:29:08 +0600

pyinotify (0.8.7-1) unstable; urgency=low

  * New upstream release:
    - inotify detection with glibc 2.10 fixed (Closes: #546786),
    - python-psyco suggestion dropped, Psyco support removed upstream.
    - installing examples/* as examples, files moved upstream
  * Standards-Version is bumped to 3.8.3, no changes required.
  * Unused XB-Python-Version field removed.
  * doc-base registration added for HTML documentation

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Fri, 25 Sep 2009 03:31:04 +0700

pyinotify (0.8.6-2) unstable; urgency=low

  * Upload to unstable.
  * Added Breaks field for packages known to be incompatible with
    pyinotify 0.8.x.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Thu, 14 May 2009 13:49:58 +0700

pyinotify (0.8.6-1) experimental; urgency=low

  * New upstream release (Closes: #521422):
    - New upstream homepage,
      + debian/watch updated.
    - debian/copyright updated.
    - compiled module is gone:
      + -dbg package removed,
      + build-dependencies/runtime-dependencies cleaned up,
      + debian/rules cleanup.
    - documentation is now built with epydoc
      + added python-epydoc to dependencies
      + debian/rules adjusted
    - use-sys-syscall-h.patch removed, obsolete.
    - quilt dependency removed, no longer used:
      + debian/README.source removed.
  * Bump Standards-Version to 3.8.1, no changes required.
  * Bump debhelper compatibility to 7.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Mon, 13 Apr 2009 16:47:49 +0700

pyinotify (0.7.1-3) unstable; urgency=low

  * debian/copyight:
    - Replacing (C) with ©, as suggested by Lintian,
    - Several files are under GPLv2 or later,
    - Updating copyright years to 2009.
  * debian/control:
    - Updated short description for python-pyinotify-doc, as suggested by
      Lintian.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Tue, 17 Feb 2009 00:46:17 +0600

pyinotify (0.7.1-2) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Vcs-Svn, Vcs-Browser and Homepage fields added

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field
    - switch Vcs-Browser field to viewsvn
    - added -dbg package, adding python-all-dbg to build-depends
    - uncapitalized short descriptions of all binary packages
    - bump Standards-Version to 3.8.0
      + added debian/README.source
  * debian/rules
    - added -dbg building rules; thanks to Ezequiel Lara Gómez for the (partial)
      patch; Closes: #470990
    - correctly depending on '$(QUILT_STAMPFN)' (for configure-stamp target)
      and 'unpatch' (for clean target)
    - added removal of 'html/' dir (created by Debian package build system)
    - merged *-stamp removal in 'dh_clean' call
  * debian/patches/use-sys-syscall-h.patch
    - added description (from previous changelog entries)

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sun, 28 Dec 2008 15:01:11 +0100

pyinotify (0.7.1-1) unstable; urgency=low
  
  [Mikhail Gusarov]

  * New upstream release (Closes: #432866).
    - Removed hppa-syscalls.patch - applied upstream.
    - Removed m68k-syscalls.patch - applied upstream.

  * Acknowleging NMU 0.7.0-2.1. Thanks to LaMont Jones.
    - Added use-sys-syscall-h.patch - all Lenny architectures have an
    inotify support.
    - Package made Architecture: any.

  * Fixed compilation of _inotify.so for several Python versions (thanks
    to Christopher Halse Rogers) (Closes: #430891).

  * epydoc documentation moved to html/ subdir to avoid polluting
    documentation directory.
  
  * autopath.py stripped from examples, as it is not needed for packaged
    library, and hangs when being imported due to some reason.

  [Scott Kitterman]

  * Suggest python-pyinotify instead of python2.*-pyinotify for
    python-pyinotify-doc.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Thu, 20 Sep 2007 01:22:55 +0700

pyinotify (0.7.0-2.1) unstable; urgency=low 

   * Fix FTBFS on hppa and mips/mipsel by using sys/syscall.h, since
     inotify stuff is mainline linux on all lenny-supporting architectures.
   * Architecture: any and let Packages-arch-specific deal with the exceptions.

 -- LaMont Jones <lamont@debian.org>  Fri, 31 Aug 2007 18:59:18 -0600
  

pyinotify (0.7.0-2) unstable; urgency=low

  * Added armel and armeb to the supported architectures list. Thanks, Riku.
   (Closes: #429266)
  * Added patch hppa-syscalls.patch, enabling compilation for
    hppa. Thanks, Jan. (Closes: #382647).

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sun, 17 Jun 2007 00:18:31 +0700

pyinotify (0.7.0-1) unstable; urgency=low

  * New maintainer. Thanks for your work, Hans!
  * Acknowledging NMU. Thanks, Pierre! (Closes: #373497)

  * New upstream release. (Closes: #370565, #414740)

