=== debian/control ===
Source: pyinotify
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mikhail Gusarov <dottedmag@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Build-Depends-Indep: python-epydoc
Standards-Version: 3.9.1
Homepage: https://github.com/seb-m/pyinotify
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyinotify/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyinotify/trunk/

Package: python-pyinotify
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-pyinotify-doc
Breaks: deejayd (<< 0.8), listen (<< 0.6), pytagsfs (<< 0.9.0-2), debomatic (<< 0.6)
Description: simple Linux inotify Python bindings
 pyinotify is a simple wrapper for the Linux inotify mechanism.
 .
 inotify is a Linux Kernel feature available since 2.6.13. inotify makes
 it possible for applications to easily be notified of filesystem changes.

Package: python-pyinotify-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: python-pyinotify
Description: simple Linux inotify Python bindings -- documentation
 pyinotify is a simple wrapper for the Linux inotify mechanism.
 .
 inotify is a Linux Kernel feature available since 2.6.13. inotify makes
 it possible for applications to easily be notified of filesystem changes.
 .
 This package contains API documentation and examples.
