=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean -- --all

	rm -rf html
	[ ! -e docstrings.orig ] || mv docstrings.orig docstrings

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/python-pyinotify -- --install-layout=deb

	[ ! -e docstrings ] || mv docstrings docstrings.orig
	epydoc python2/pyinotify.py
