## pyinotify 0.9.2

=== debian/changelog ===
pyinotify (0.9.2-1) unstable; urgency=low

  * New upstream release (Closes: #638708)
  * Use dh_python2 instead of python-support (Closes: #637148).
  * Drop Breaks for obsolete packages.
  * Update Standards-Version to 3.9.2, no changes required.
  * Convert debian/copyright to machine-readable format.

 -- Mikhail Gusarov <dottedmag@debian.org>  Sat, 27 Aug 2011 22:26:37 +0200
