=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: pyinotify
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mikhail Gusarov <dottedmag@debian.org>
+Maintainer: Mikhail Gusarov <dottedmag@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
 Build-Depends-Indep: python-epydoc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://github.com/seb-m/pyinotify
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyinotify/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyinotify/trunk/
@@ -16,7 +15,6 @@
 Depends: ${python:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
 Suggests: python-pyinotify-doc
-Breaks: deejayd (<< 0.8), listen (<< 0.6), pytagsfs (<< 0.9.0-2), debomatic (<< 0.6)
 Description: simple Linux inotify Python bindings
  pyinotify is a simple wrapper for the Linux inotify mechanism.
  .
