## pyinotify 0.9.3

=== debian/changelog ===
pyinotify (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.3, no changes required.
  * Update debian/copyright to version 1.0 of machine-readable format.
  * Add missing reference to /usr/share/common-licenses/GPL-2 to
    debian/copyright.

 -- Mikhail Gusarov <dottedmag@debian.org>  Mon, 19 Mar 2012 20:15:33 +0100
