=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
 Build-Depends-Indep: python-epydoc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/seb-m/pyinotify
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyinotify/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyinotify/trunk/
