## pyinotify 0.9.4

=== debian/changelog ===
pyinotify (0.9.4-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:50:31 +0000

pyinotify (0.9.4-1) unstable; urgency=low

  * New upstream release (Closes: #730106)

 -- Mikhail Gusarov <dottedmag@debian.org>  Sun, 24 Nov 2013 17:51:01 +0100

pyinotify (0.9.3-2) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sebastian Ramacher ]
  * debian/control: Change python3 in Build-Depends to python3-all to build
    against all supported Python 3 versions. (Closes: #692385)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 May 2013 13:54:56 +0200

pyinotify (0.9.3-1.1) unstable; urgency=low

  * Non-maintainer upload with IRC maintainer consent.
  * Add python3 package (Closes: #672187).

 -- Didier Raboud <odyx@debian.org>  Sat, 16 Jun 2012 12:58:31 +0200
