=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Mikhail Gusarov <dottedmag@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python3-all
 Build-Depends-Indep: python-epydoc
 Standards-Version: 3.9.3
 Homepage: https://github.com/seb-m/pyinotify
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyinotify/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyinotify/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyinotify/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyinotify/trunk/
+X-Python3-Version: >= 3.2
 
 Package: python-pyinotify
 Architecture: all
@@ -21,11 +22,24 @@
  inotify is a Linux Kernel feature available since 2.6.13. inotify makes
  it possible for applications to easily be notified of filesystem changes.
 
+Package: python3-pyinotify
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Provides: ${python3:Provides}
+Suggests: python-pyinotify-doc
+Description: simple Linux inotify Python bindings
+ pyinotify is a simple wrapper for the Linux inotify mechanism.
+ .
+ inotify is a Linux Kernel feature available since 2.6.13. inotify makes
+ it possible for applications to easily be notified of filesystem changes.
+ .
+ This is the Python 3 version of the package.
+
 Package: python-pyinotify-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Recommends: python-pyinotify
+Recommends: python-pyinotify, python3-pyinotify
 Description: simple Linux inotify Python bindings -- documentation
  pyinotify is a simple wrapper for the Linux inotify mechanism.
  .
