=== debian/watch ===
version=3
http://githubredir.debian.net/github/seb-m/pyinotify/ (.*).tar.gz
