## pyinotify 0.9.5

=== debian/changelog ===
pyinotify (0.9.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" to d/source/options.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 11:37:51 +0000

pyinotify (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Add dh-python to B-D as suggested by dh_python.
  * Update debian/watch to follow GitHub tags.

 -- Mikhail Gusarov <dottedmag@debian.org>  Wed, 11 Feb 2015 19:32:59 +0100
