=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mikhail Gusarov <dottedmag@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python3-all
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python3-all, dh-python
 Build-Depends-Indep: python-epydoc
 Standards-Version: 3.9.3
 Homepage: https://github.com/seb-m/pyinotify
