## pyinotify 0.9.6

=== debian/changelog ===
pyinotify (0.9.6-5) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1080897).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Jan 2025 11:53:55 +0000

pyinotify (0.9.6-4) unstable; urgency=medium

  * Team upload.
  * Use new dh-sequence-python3
  * Assign DPT as Maintainer per new Team Policy

  [ Bastian Germann ]
  * Run autopkgtest (Closes: #1075946)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 21:20:35 +0200

pyinotify (0.9.6-3) unstable; urgency=medium

  * Team upload.
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Add pyasyncore to Depends for support in Python >= 3.12.
    (Closes: #1075811, #1040102, #1075939)

 -- Bastian Germann <bage@debian.org>  Mon, 08 Jul 2024 12:58:39 +0200

pyinotify (0.9.6-2) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + python-pyinotify-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2022 21:27:16 -0400

pyinotify (0.9.6-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937459

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Apr 2020 12:15:30 -0400

pyinotify (0.9.6-1.2) unstable; urgency=medium

  * Replace previous NMU with a new source-only upload.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 08 Aug 2019 02:31:14 +0000

pyinotify (0.9.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debian/control to set Vcs-Git and Vcs-Browser (match salsa)
  * Update debian/control to remove X-Python3-Version (match salsa)
  * Eliminate dependency on epydoc, which will be removed (closes: #933617)
    - Update debian/control to remove Build-Depends-Indep: python-epydoc
    - Update debian/control to adjust description for python-pyinotify-doc
    - Update debian/rules to no longer build epydoc documentation
    - Update debian/python-pyinotify-doc.docs to remove html entry
    - Remove debian/python-pyinotify-doc.doc-base

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 02 Aug 2019 18:34:31 +0000

pyinotify (0.9.6-1) unstable; urgency=low

  [ Corey Bryant ]
  * New upstream release (Closes: #807520).

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Mikhail Gusarov ]
  * Allow to build twice (Closes: #825927).

 -- Mikhail Gusarov <dottedmag@debian.org>  Fri, 03 Jun 2016 21:19:13 +0200

pyinotify (0.7.0-2.1) unstable; urgency=low

   * Fix FTBFS on hppa and mips/mipsel by using sys/syscall.h, since
     inotify stuff is mainline linux on all lenny-supporting architectures.
   * Architecture: any and let Packages-arch-specific deal with the exceptions.

 -- LaMont Jones <lamont@debian.org>  Fri, 31 Aug 2007 18:59:18 -0600
