=== debian/control ===
Source: pyinotify
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mikhail Gusarov <dottedmag@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.3
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/seb-m/pyinotify
Vcs-Git: https://salsa.debian.org/python-team/packages/pyinotify.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyinotify

Package: python3-pyinotify
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pyasyncore
Provides: ${python3:Provides}
Suggests: python-pyinotify-doc
Description: simple Linux inotify Python bindings
 pyinotify is a simple wrapper for the Linux inotify mechanism.
 .
 inotify is a Linux Kernel feature available since 2.6.13. inotify makes
 it possible for applications to easily be notified of filesystem changes.

Package: python-pyinotify-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: python3-pyinotify
Multi-Arch: foreign
Description: simple Linux inotify Python bindings -- documentation
 pyinotify is a simple wrapper for the Linux inotify mechanism.
 .
 inotify is a Linux Kernel feature available since 2.6.13. inotify makes
 it possible for applications to easily be notified of filesystem changes.
 .
 This package contains examples.
