=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyinotify

%:
	dh $@ --buildsystem=pybuild
